/*
 Theme Name: Sydney Heart & Lung
 Description:Twenty Thirteen Child Theme
 Author:     Craig Stump (@ Totem)
 Template:   twentythirteen
 Author URI: http://totem.rocks
 Version:    1.0.0
*/


@font-face {
	font-family: 'proxima nova';
	src: url('webfonts/ProximaNova-Regular-webfont.eot');
	src: url('webfonts/ProximaNova-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/ProximaNova-Regular-webfont.woff2') format('woff2'),
		url('webfonts/ProximaNova-Regular-webfont.woff') format('woff'),
		url('webfonts/ProximaNova-Regular-webfont.ttf') format('truetype'),
		url('webfonts/ProximaNova-Regular-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight:400;
	font-style:normal;
}

@font-face {
	font-family: 'icomoon';
	src:url('webfonts/icomoon.eot?ui1qqy');
	src:url('webfonts/icomoon.eot?#iefixui1qqy') format('embedded-opentype'),
		url('webfonts/icomoon.ttf?ui1qqy') format('truetype'),
		url('webfonts/icomoon.woff?ui1qqy') format('woff'),
		url('webfonts/icomoon.svg?ui1qqy#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-circle-right:before { content: "\ea42"; }
.icon-chevron-right:before { content: "\f054"; }
.icon-angle-right:before { content: "\f105"; }
.icon-file-pdf-o:before { content: "\f1c1"; }
.icon-file-word-o:before { content: "\f1c2"; }

nav .icon-chevron-right { color:#4ec8ea; float:right; font-size:.8em; line-height:2.1em; }
.sidebar .icon-chevron-right { color:#4ec8ea; font-size:.75em; position:absolute; left:9px; top:21px; }


/* ============================================== */
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

body {
	font-family:'proxima nova', arial, helvetica, sans-serif; font-size:.95em; line-height:1.4em; padding:0; margin:0; border:0; color:#000; background:#fff; text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
p { margin-top:0; line-height:1.5em; }
h1, h2, h3 {
	font-family:kepler-std, georgia, 'times new roman', times, serif;
	font-weight:400;
	line-height:1.2em;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
h2 { margin-top:0; line-height:1.1; }

a { color:#4ec8ea; }
a img { border:none; }

h2 a { color:#000; }

a.link-btn { color:#4ec8ea; border:1px solid #4ec8ea; padding:4px 10px; font-size:.9; display:inline-block; text-decoration:none; border-radius:3px; }
a.link-btn:hover { color:#fff; background:#4ec8ea; }

a.more-btn {
	display:inline-block;
	font-family:'proxima nova'; font-size:13px; text-transform:uppercase; letter-spacing:1px; text-decoration:none; font-weight:bold;
	background:url(./img/icon_circle_arrow.png) no-repeat;
	padding:16px 0 16px 55px;
	margin:8px 0 0 0;
}
a.more-btn:hover { text-decoration:underline; }
a.download-factsheet { background:url(./img/icon_paper.png) 0 9px no-repeat; padding-left:38px; }

sup, sub { vertical-align:baseline; position:relative; top:-0.4em; font-size:.7em; }
sub { top:0.4em; }

input[type=text], input[type=password], input[type=email], input[type=search], textarea, select {
	font-size:1em;
	padding:0.3em;
	border-radius:3px;
	border:1px solid #aaa;
	background-image:linear-gradient(to bottom, #fff, #eee);
	font-family: 'segoe ui', 'open sans';
	max-width:25em; width:100%;
}
input[type=submit] { background:#4ec8ea; border:1px solid #4ec8ea; padding:.4em 2em; font-size:1em; color:#fff; border-radius:3px; }
input[type=search] { max-width:16em; }
hr { margin:10px 0; padding:0; border:0; background:#000; background:rgba(0,0,0,.2); height:1px;  }
figcaption { font-size:smaller; font-style:italic; color:rgba(0,0,0,.75); }

.icon-pdf { text-decoration:none; margin-right:3em; color:#555; }
.icon-pdf:before { content: "\f1c1";  }

.container { margin:0 auto; min-width:990px; max-width:1180px; text-align:left; position:relative; }

#header { background:#fff; border-bottom:1px solid #ccc; }
.breadcrumb { color:#959595; border-bottom:1px solid #ccc; padding:10px; font-size:13px; }

/* NAVIGATION */
nav a { display:block; color:#0a1923; padding:22px 0; text-decoration:none; font-weight:bold; font-size:.9em; text-align:center; }
nav a:hover { color:#4ec8ea; }

/* base */
nav ul { margin:0; padding:0; list-style-type:none; display:table; width:100%; position:relative; background:#fff; }
nav li { float:left; margin:0; padding:0; width:12%; position:relative; }
nav li:nth-child(8) {width:13%;}

/* 2nd level */
nav ul ul { width:200%; position:absolute; z-index:10; left:-9999px; border-top:1px solid #ccc; }
nav li li { float:none; width:100%; }
nav li li a { color:#000; text-align:left; font-weight:normal; border-left:1px solid #ccc; border-right:1px solid #ccc; padding:0; }
nav li li a span { display:block; padding:30px 3px; margin:0 27px; border-bottom:1px solid #ccc; }
nav li li:last-child a span { border-bottom:none; }
nav li li a:hover i, nav li li.active a:hover i { color:#fff; }



.heart {
	background-image:url(./img/menu/heart-icon.png);
	background-size:50px;
	background-repeat:no-repeat;
	background-position:89% center;
}
.aortic {
	background-image:url(./img/menu/aortic-icon.png);
	background-size:50px;
	background-repeat:no-repeat;
	background-position:89% center;
}
.lung {
	background-image:url(./img/menu/lung-icon.png);
	background-size:50px;
	background-repeat:no-repeat;
	background-position:89% center;
}
.misc {
	background-image:url(./img/menu/misc-icon.png);
	background-size:50px;
	background-repeat:no-repeat;
	background-position:89% center;
}
.surgery-prep {
	background-image:url(./img/menu/book_icon_188.png);
	background-size:50px;
	background-repeat:no-repeat;
	background-position:89% center;
}

/* 3nd level */
nav ul ul ul { width:100%; top:-1px; }
nav li li li a { border:none; padding:0; border-right:1px solid #ccc; }
nav li li li a span, nav li li:last-child li a span /* specificity fix */ { display:block; padding:9px 16px 9px 3px; margin:0 27px; border-bottom:1px solid #ccc; position:relative; }
nav li li li i.icon-chevron-right { position:absolute; top:9px; right:3px; }



/* nav triggers */
nav li:hover > ul, nav li.active > ul { left:0; }
nav li:hover a, nav li.active a { color:#4ec8ea; } /* persistent */
nav li:hover li a { background-image:none; }
nav li:hover ul a, nav li:hover ul a span { color:#000; } /* override persistent */

nav li li:hover > ul, nav li li.active > ul { left:100%; }
nav li li:hover a, 
	nav li li:hover a span,
	nav li li.active a,
	nav li li.active a span { background-color:#0a1923; border-color:#0a1923; color:#fff; } /* persistent */
	
nav li li:hover ul a, 
nav li li:hover ul a span,
nav li li.active ul a, 
nav li li.active ul a span { background:#fff; border-color:#ccc; color:#000; } /* override persistent */

nav li li li:hover a, 
nav li li li:hover a span, 
nav li li li.active a, 
nav li li li.active a span  { background-color:#4ec8ea; border-color:#4ec8ea; color:#fff; } /* persistent */

nav>ul>li:last-child a {
	background-image:url(img/magnify.png);
	background-position:132px 23px;
	background-repeat:no-repeat;
}

nav li.active { display:block; }


#research-wrapper { left:-9999px; width:990px; position:absolute; border-top:1px solid #ccc; z-index:10; background:#fff; padding:20px; }
#research-wrapper ul { left:0; display:block; position:static; width:auto; border:none; }
#research-wrapper li { position:static; }
#research-flyout-trigger:hover #research-wrapper { left:-300px; }
#research-wrapper .research-col { float:left; width:131px; margin:0 18px; }
#research-wrapper .research-col:last-child { margin-right:0; }
#research-wrapper .research-col > img { margin:10px 0 10px 0; display:block; }
#research-wrapper .research-col:first-child { width:47%; padding-right:5px; margin-left:0; margin-right:15px; border-right:1px solid #bfbfbf; }
#research-wrapper .research-col:first-child ul { margin-left:148px; }
#research-wrapper h4 { text-transform:uppercase; font-size:13px; font-weight:bold; letter-spacing:2px; margin:0 0 12px 0; }

#research-wrapper li a { border:none; padding:0; }
#research-wrapper li a span, #research-wrapper li:last-child li a span { padding:5px 7px 5px 18px; margin:0; border:none; position:relative; }


#research-wrapper li.active a:hover i { color:#4ec8ea; }
#research-wrapper li:hover a, 
#research-wrapper li:hover a span, 
#research-wrapper li.active a, 
#research-wrapper li.active a span { background-color:transparent; border:none; color:#000; } /* persistent */

#research-wrapper li i.icon-chevron-right { position:absolute; top:4px; left:3px; }


#underlay {
	display:none;
	position:absolute;
	top:172px;
	right:0;
	bottom:0;
	left:0;
	background:rgba(0,0,0,.6);
	z-index:9;
}

/* flyout */
.menu { position:relative; }
#flyout { position:absolute; top:65px; right:10px; width:394px; border:1px solid #ccc; background:#fff; z-index:11; }
#flyout img { max-width:100%; display:block; }


/* content */
#main-body { margin:60px auto 50px auto; }
.main { margin:0 auto; width:50%; }
.left-col { width:200px; float:left;  }
.right-col { width:200px; float:right; }

.sidebar a { text-decoration:none; }
.sidebar ul { list-style-type:none; padding:0; margin:0; }
.sidebar .subpages li { padding:0; margin:0; font-size:.9em; }
.sidebar .subpages li a { display:block; font-family:'proxima nova', arial, helvetica, sans-serif; margin:0; padding:14px 10px; color:#4ec8ea; border-bottom:1px solid #d6d6d6; font-size:1.1em; }

.sidebar .subpages .children a {
	padding:14px 8px 14px 28px;
	display:block;
	border-bottom:1px solid #d7d7d7;
	position:relative;
	color:#000;
	-moz-transition:.3s all;
	-webkit-transition:.3s all;
	transition:.3s all;
}
.sidebar .subpages .children a:before {
	content: "\f054";
	color:#4ec8ea;
	font-size:.75em;
	position:absolute;
	left:9px;
	top:21px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.sidebar .subpages .children a:hover, .sidebar .children .current_page_item a { color:#4ec8ea; }

.sidebar .subpages .children { display:none; background-color:rgba(0,0,0,.05); }
.sidebar .subpages .current_page_item .children, 
	.sidebar .subpages .current_page_parent .children, 
	.sidebar .subpages .current_page_ancestor .children { display:block; }
	
.right-col.sidebar h3 { padding:0 0 10px 0; }
.right-col.sidebar .textwidget li { padding:10px; border-bottom:1px solid #ccc; }

.content-block { width:49%; }
.content-block.left { float:left; }
.content-block.right { float:right; }

footer { padding:2.5em 1em; }
footer .footer-content-wrapper { padding:0 .5em; }
#home footer .footer-content-wrapper { padding:0 4.5em; }

footer .footer-col { float:left; width:25%; font-size:13px; }

.related-footer { background:#efefef; padding:30px; }
.related-footer p, .related-footer i { font-size:.8em; }
.related-footer p a { color:#000; }


.sidebar h3, .related-footer h3 {
	font-family:'proxima nova', arial, helvetica, sans-serif;
	color:#b7b7b7;
	text-transform:uppercase;
	letter-spacing:3px;
	font-weight:bold;
	margin:0;
	padding:0 10px 10px 0;
}

.intro { font-family:kepler-std; font-size:1.55em; line-height:1.15em; }
.references { position:absolute; bottom:0; font-size:11px; opacity:.8; line-height:1.5em; }

/* Nav Fixes */
#underlay {display: none !important;}
nav li:hover > ul, nav li.active > ul {top: 44px;}
#research-flyout-trigger:hover #research-wrapper {top: 44px;}
nav ul ul {border-bottom: 1px solid #ccc;}
#research-wrapper {border: 1px solid #ccc;}
.page_item_has_children .children .page-item-242, .page_item_has_children .children .page-item-806, .page-item-242, .page-item-806{
display: none !important;
}

/* homepage */
body#home {
	background:#f2f2f2;
	color: #000;
  background-image: -moz-linear-gradient(1deg, #e5e5e6 0%, rgb(255,255,255) 40%, #e5e5e5 100%);
  background-image: -webkit-linear-gradient(1deg, #e5e5e6 0%, rgb(255,255,255) 40%, #e5e5e5 100%);
  background-image: -ms-linear-gradient(1deg, #e5e5e6 0%, rgb(255,255,255) 40%, #e5e5e5 100%);
  background-image: linear-gradient(1deg, #e5e5e6 0%, rgb(255,255,255) 40%, #e5e5e5 100% )
  }
#home .container { min-width:0; }
#home footer { background:#fff; }
#homepage section { position:relative; padding:15px; }
#homepage section:nth-child(odd) { background:#fff; }

#homepage .center-line {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	bottom:-35px;
	width:50%;
	border-right:1px solid rgba(10, 25, 40, 0.9);
	pointer-events:none;
}
#homepage section:last-child .center-line { bottom:-15px; }
#homepage .content-wrapper { display:table; min-height:535px; position:relative; }
#homepage .col { width:50%; position:relative; display:table-cell; padding:0 4.5em 3em; vertical-align:top; }

#homepage h2 { font-family:kepler-std-display; font-size:3.65em; margin:0; padding:0.45em 1.6em .75em; text-align:center; color:#0a1928; letter-spacing:-.02em; word-spacing:0.1em; }
#homepage section.client { padding:0; background:#e5e5e5; }
#homepage .client-desc { background:#0a1928; color:#fff;  }
#homepage .client-desc .center-line { border-color:#fff; }
#homepage .client-desc h2 { color:#fff; }
#homepage blockquote {
	display:block; margin:2em 0; padding:15px 15px; border:4px solid #4bc8eb; 
	color:#4bc8eb; font-style:italic; font-family:kepler-std; font-weight:bold; font-size:1.4em; line-height:1.4em; 
}
#homepage blockquote span { display:block; background:#0a1928; margin:-30px 0; padding:30px 0; }
#homepage .feature { color:#4bc8eb; text-align:center; font-size:5.1em; font-family:kepler-std;
	background:rgba(255,255,255,.1);
	border-radius:50%;
	margin:36px auto 24px;
	padding:79px 24px 0;
	width:300px;
	height:300px;
	max-width:100%;
}
#counter { line-height:0.7em; }

#homepage .staff-card {
	background:#0A1928; background:rgba(10,25,40,.9);
	border-top:2px solid #4bc8eb;
	color:#fff;
	/*width:85%;*/
	margin:0 auto;
	/*transform:translateY(100px);*/
	position:absolute;
	bottom:0;
	z-index:5;
}
#homepage .staff-card h4 { font-size:1.3em; font-family:kepler-std; color:#4bc8eb; font-weight:bold; margin:15px 25px 0; padding:0; }
#homepage .staff-card h5 { font-size:1em; font-weight:normal; margin:0 25px 9px 25px; padding:0; font-style:italic; }
#homepage .staff-card p { margin:9px 25px 0; padding:0 0 15px; line-height:1.3em; }
#homepage .staff-card hr { margin:0; padding:0; border:0; background:#fff; background:rgba(255,255,255,.5); height:1px; }

#homepage.mobile .content-wrapper { display:block; min-height:0; }
#homepage.mobile h2 { font-size:2.7em; padding:0.45em 0 .75em; }
#homepage.mobile .references { position:static; font-size:10px; color:#fff; color:rgba(255,255,255,.5); }
#homepage.mobile .references a { color:#fff; color:rgba(255,255,255,.5); }




/* people template */
.profile-header { margin:0 0 2.5em 0; }

.profile-contents { margin-left:200px; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; height:180px; position:relative; }
.profile-contents .profile-wrapper { position:absolute; bottom:0; left:0; width:100%; }
.profile-contents h1 { padding:10px; margin:0; line-height:1em;  }
.headshot { float:left; border-radius:50%; }

.surgery-header { margin:0 0 2.5em 0; }
.surgery-header .profile-contents { height:188px; position:relative; }
.surgery-header .profile-contents h1 { position:absolute; bottom:0; left:0; width:100%; }
.surgery-hero { float:left; border-radius:50%; }


/* partner */
.partner-logos img { width:200px; height:auto; float:left; margin:10px 15px; }


/* general */
.document-list ul { margin:0; padding:0; list-style-type:none; }
.document-list li { margin:0; padding:2em 0; border-bottom:1px solid #d7d7d7; }
.document-list li:last-child { border:none; }

/* view all button */
.view-all-btn {
	display:block;
	color:#45B6D5;
	padding:10px 10px 10px 32px;
	margin:10px 0;
	width:100%;
	border-bottom:solid 2px #45B6D5;
	transition:.2s all;
	background:url(./img/icon-info.png) no-repeat 10px 12px;
}
.view-all-btn:hover {
	border-width:1px;
	margin-top:11px;
}


/* forms */
div.wpcf7 { padding:20px 30px; text-align:left; }
#makeApptPage form{
padding-left: 33%;}


/* mobile navigation */
#mobile-nav-trigger { display:none; width:40px; height:39px; background-color:#ccc; background-color:rgba(0, 0, 0, 0.5); background-image:url(img/burger.png); position:absolute; top:10px; right:10px; }
#mobile-nav { background:#fff; position:fixed; top:0; height:100%; width:260px; z-index:1001; display:none; overflow:auto; box-shadow:3px 0 3px rgba(0,0,0,.5); }
#mobile-nav ul { margin:0; padding:0; list-style-type:none; }
#mobile-nav a { font-size:1em; color:#000; padding:7px 0 7px 11px; display:block; text-align:left; text-decoration:none; border-bottom:1px solid #ccc; }


#mobile-nav ul a { margin:0; padding-left:10px; }
#mobile-nav ul.sub-menu ul.sub-menu { display:none; }
#mobile-nav li.current-menu-item ul.sub-menu,
	#mobile-nav li.current-menu-parent ul.sub-menu { 
		display:block; background-color:rgba(0,0,0,.05); border-bottom:1px solid #dfdfdf;
}
#mobile-nav ul ul a { font-size:13px; border-top:0; padding-left:22px; position:relative; }
#mobile-nav ul ul a:before {
	content: "\f054";
	color:#4ec8ea;
	font-size:10px;
	position:absolute;
	left:10px;
	top:11px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#mobile-nav ul ul ul a { margin:0; padding-left:30px; font-size:12px; border:none; }
#mobile-nav ul ul ul a:before { left:16px; top:9px; font-size:13px; content: "\f105"; }

/* map */
.googleMap { width:100%; height:300px; margin:40px 0 0; }
.marker { display:block; float:right; width:31px; height:31px; background:url(./img/marker.png) -31px 0 no-repeat;
	-moz-transform:translateY(-3px);
	-webkit-transform:translateY(-3px);
	transform:translateY(-3px);
}
.marker:hover { background-position:0 0; }


.cf:after { content:""; display:table; clear:both; }



/* RESPONSIVE */
@media only screen AND (max-width:700px) {
	body { font-size:.85em; }
	.container.menu { display:none; }
	.container { width:100%; min-width:0; max-width:100%; }
	#main-body { margin:20px auto; }
	.main { width:100%; padding:10px; }
	#mobile-nav-trigger { display:block; }
	.sidebar { display:none; }
#makeApptPage form{padding-left: 0%;}

	.breadcrumb { display:none; }
	
	article img { max-width:100%; height:auto; }
	article p, article li { font-size:100%; }
		
	footer .menu-main-container { display:none; }
	footer .copyright { padding:0; border:0; }
	footer .footer-col { width:50%; margin-bottom:10px; }
	#home footer .footer-content-wrapper { padding:0; }
	
	/* PEOPLE */
	.headshot { width:122px; height:auto; }
	.profile-contents { margin-left:132px; height:122px; }
	.profile-contents h1 { font-size:1.3em; margin:0; }
	.profile-wrapper { padding:0; font-size:1em; }
	.profile-wrapper div { padding:5px 10px !important; }
	
	/* SURGERY */
	.surgery-header { text-align:center; }
	.surgery-hero { width:auto; height:auto; display:inline-block; margin:0 0 10px 0; float:none; }
	.surgery-header .profile-contents { position:static; margin:0; padding:0; height:auto; border-top:none; display:block; }
	.surgery-header .profile-contents h1 { position:static; font-size:1.8em; line-height:1.2em; padding:10px 0; }
}




/* ANIMATIONS */
/* slideOutFromLeft */
@-webkit-keyframes slideOutFromLeft {
	0% { -webkit-transform:translateX(-90px); opacity:0; }
	100% { -webkit-transform:translateY(0); opacity:1; }
}

@-moz-keyframes slideOutFromLeft {
	0% { -moz-transform:translateX(-90px); opacity:0; }
	100% { -moz-transform:translateY(0); opacity:1; }
}

@keyframes slideOutFromLeft {
	0% { transform:translateX(-90px); opacity:0; }
	100% { transform:translateY(0); opacity:1; }
}
.slideOutFromLeft {
	display:block !important;
	-webkit-animation: slideOutFromLeft .25s linear;
	-moz-animation: slideOutFromLeft .25s linear;
	animation: slideOutFromLeft .25s linear;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
}


/* slideUp */
.slideUpInit {
	-webkit-transform:translateY(50px);
	-moz-transform:translateY(50px);
	transform:translateY(50px);
	 opacity:0;
}
@-webkit-keyframes slideUp {
	0% { -webkit-transform:translateY(50px); opacity:0; }
	100% { -webkit-transform:translateY(0); opacity:1; }
}

@-moz-keyframes slideUp {
	0% { -moz-transform:translateY(50px); opacity:0; }
	100% { -moz-transform:translateY(0); opacity:1; }
}

@keyframes slideUp {
	0% { transform:translateY(50px); opacity:0; }
	100% { transform:translateY(0); opacity:1; }
}
.slideUp {
	display:block !important;
	-webkit-animation: slideUp 1.2s ease-out;
	-moz-animation: slideUp 1.2s ease-out;
	animation: slideUp 1.2s ease-out;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
}


/* slideUpStaffCard */
.slideUpInitStaffCard {
	-webkit-transform:translateY(119px);
	-moz-transform:translateY(119px);
	transform:translateY(119px);
}
@-webkit-keyframes slideUpStaffCard {
	0% { -webkit-transform:translateY(119px); }
	100% { -webkit-transform:translateY(0); }
}

@-moz-keyframes slideUpStaffCard {
	0% { -moz-transform:translateY(119px); }
	100% { -moz-transform:translateY(0); }
}

@keyframes slideUpStaffCard {
	0% { transform:translateY(119px); }
	100% { transform:translateY(0); }
}
.slideUpStaffCard {
	display:block !important;
	-webkit-animation: slideUpStaffCard .85s ease-out;
	-moz-animation: slideUpStaffCard .85s ease-out;
	animation: slideUpStaffCard .85s ease-out;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
}


/* drLoad */
.drLoad img {
	position:absolute; bottom:-50px; left:0;
	-webkit-transform:translateZ(0);
	-moz-transform:translateZ(0);
	transform:translateZ(0);
}
@-webkit-keyframes drLoad {
	0% { width:25%; opacity:0; }
	100% { width:55%; opacity:1; }
}
@-moz-keyframes drLoad {
	0% { width:25%; opacity:0; }
	100% { width:55%; opacity:1; }
}
@keyframes drLoad {
	0% { width:25%; opacity:0; }
	100% { width:55%; opacity:1; }
}

.drLoad {
	position:absolute;
	bottom:-15px;
	left:50%;
	width:50%;
	height:400px;
	display:block !important;
}
.drLoadAnimate {
	-webkit-animation: drLoad 1.3s ease-out;
	-moz-animation: drLoad 1.3s ease-out;
	animation: drLoad 1.3s ease-out;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
}


/* blur */
@-webkit-keyframes drBlur {
	0% { -webkit-filter:blur(0); }
	50% { -webkit-filter:blur(0); }
	100% { -webkit-filter:blur(2px); }
}
@keyframes drBlur {
	0% { -webkit-filter:blur(0); filter:blur(0); }
	50% { -webkit-filter:blur(0); filter:blur(0); }
	100% { -webkit-filter:blur(2px); filter:blur(2px); }
}
.drBlur {
	-webkit-animation: drBlur 1.3s linear;
	animation: drBlur 1.3s linear;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}


/* drZoom */
@-webkit-keyframes drZoom {
	0% { -webkit-transform:scale(1); }
	100% { -webkit-transform:scale(1.1); }
}
@-moz-keyframes drZoom {
	0% { -moz-transform:scale(1); }
	100% { -moz-transform:scale(1.1); }
}
@keyframes drZoom {
	0% { transform:scale(1); }
	100% { transform:scale(1.1); }
}
.drZoom {
	transform-origin:0 100%;
	display:block !important;
	-webkit-animation: drZoom 1.3s ease-out;
	-moz-animation: drZoom 1.3s ease-out;
	animation: drZoom 1.3s ease-out;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
}

#homepage .staff-card {
  display: none !important;
}
img[alt="Carmel Vanderhamly"] { 
    display: none !important;
}